Bug 69548 - reiserfs-util versioning confuses rhn / rpm
reiserfs-util versioning confuses rhn / rpm
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: reiserfs-utils (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-22 21:47 EDT by Kris Urquhart
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 23:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-22 21:47:37 EDT
Description of Problem:
When I visit my RHN "Systems" page
(https://rhn.redhat.com/network/system/system_outdated_package_list.pxt?sid=1000432478),
it indicates that reiserfs-utils is out of date: 
Latest: reiserfs-utils-3.6.2-1
Installed: reiserfs-utils-3.x.0j-6

If I run up2date, it does not upgrade reiserfs-utils.  If I download the Latest
rpm and upgrade, then the Systems page still shows reiserfs-utils as being out
of date, but switched:
Latest: reiserfs-utils-3.x.0j-6
Installed: reiserfs-utils-3.6.2-1


Additional Information:
rhnlib-0.8-8.noarch.rpm
up2date-2.9.17-7.x.9.i386.rpm
Comment 1 Florian La Roche 2002-07-23 05:34:50 EDT
I have fixed this in newer rawhide rpms.

Thanks for this bug-report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.